img {border: none;}
.main_border {border:1px solid #000000;}
h4 {font-family:Verdana; font-size:13px; margin:15px;}
.h1 {font-family:Verdana; font-size:12px; margin:15px; font-weight:normal;}
p {font-family:Verdana; font-size:12px; margin:15px;}
.left {background-color:#f6f6f6; border-right::1px solid #424242;}
body {background-image:url(img/bg.gif)}
p.title {
background-color: #338CB6;
color: #ffffff;
font-weight:bold;
margin:5px;
padding:5px;
}
.txt {font-family:Verdana; font-size:8px; margin:15px;}
#coolmenu{
width: 98%;
background-color: #f6f6f6;
margin:8px;
}
#coolmenu a{
font: bold 13px Verdana;
padding: 2px;
padding-left: 4px;
display: inline;
width: 100%;
color: #000000;
text-decoration: none;
border-bottom: 2px solid gray;
}
html>body #coolmenu a{ 
width: auto;
}
#coolmenu a:hover{
display: inline;
background-color: #cccccc;
color: #000000;
}
.h3 {
	font:bold 18px Verdana; 
	margin:15px;
	color: #3687DE;
	}
.h5 {
	font:bold 13px Verdana; 
	color:#0000FF;
	text-decoration:none;
	}
.ramka { border:1px solid gray; }
.left_padding { padding-left:50px; padding-right:50px; }
#center { text-align:center; }
.reflash {font: bold 13px Verdana; color:#3687DE;}
p.title2 {
background-color: #C4C92F;
color: #ffffff;
font-weight:bold;
margin:5px;
padding:5px;
}
.form1 {
font-family: Verdana;
font-size: 10px;
}
.form3 {
font-family: Verdana;
font-size: 11px;
}
.formm {
border: 1px solid #cccccc;
margin:5px;
}
.footer {
background-color: #999999;
border: 1px solid #333333;
}